Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install librrds-perl on Debian Unstable (Sid)


Install librrds-perl

Installing librrds-perl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install librrds-perl

librrds-perl package information

distro Debian Unstable (Sid)
section Main
name librrds-perl
version 1.5.5-4+b1
description time-series data storage and display system (Perl interface, shared)
subsection perl
website oss.oetiker.ch / rrdtool / 
maintainer Debian RRDtool Team

Uninstall librrds-perl

To remove just librrds-perl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove librrds-perl

Uninstall librrds-perl and it’s dependent packages

To remove the librrds-perl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove librrds-perl

Purging librrds-perl

If you also want to delete configuration and/or data files of librrds-perl from Debian Sid then this will work:

sudo apt-get purge librrds-perl

To delete configuration and/or data files of librrds-perl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove librrds-perl

 

Comments

comments